Changeset 66048 in spip-zone


Ignore:
Timestamp:
Sep 19, 2012, 1:41:50 AM (7 years ago)
Author:
salvatore@…
Message:

langues (svp)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _core_/plugins/svp/lang/svp_de.php

    r64906 r66048  
    120120        'info_boite_depot_gerer' => '<strong>Diese Seite ist nur für den Webmaster der Site zugänglich.</strong><p>Sie ermöglich das Aktualisieren und Hinzufügen von Depots für Plugins.</p>',
    121121        'info_charger_plugin' => 'Sie können ihrer Website ein oder mehrere Plugins hinzufügen, indem sie eine Auswahl nach ihren Kriterien treffen. Die SPIP-Galaxis wird mit ihren Kriterien nach den mit Ihrer SPIP-Version kompatiblen Plugins durchsucht und zeigt ebenfalls bereits in ihrer Website aktive Plugins an.',
    122         'info_compatibilite_dependance' => 'Pour @compatibilite@ :', # NEW
     122        'info_compatibilite_dependance' => 'Für @compatibilite@ :',
    123123        'info_contributions_hebergees' => '@total_autres@ weitere Kontributionen beherbergt',
    124124        'info_critere_phrase' => 'Geben sie die Schlagworte ein, nach denen in Präfix, Name, Slogan, Beschreibung und Autoren der Plugins gesucht werden soll.',
    125125        'info_depots_disponibles' => '@total_depots@ Depot/s',
    126         'info_fichier_depot' => 'Saisissez l\'url du fichier de description du dépôt à ajouter.<br />Pour ajouter le dépôt «SPIP-Zone - Plugins» cliquez sur ce lien : ', # NEW
     126        'info_fichier_depot' => 'Bitte geben sie den URL der Datei ein, die den Inhalt des Depots beschreibt.<br />Um «SPIP-Zone - Plugins» hinzuzufügen, klicken sie bitte auf den Link: ',
    127127        'info_nb_depots' => '@nb@ Depots',
    128128        'info_nb_paquets' => '@nb@ Pakete',
     
    141141        'info_type_depot_svn' => 'Mit SVN verwaltetes Depot',
    142142        'info_verrouille' => 'Dieses Plugin kann nicht deaktiviert oder deinstalliert werden.',
    143         'installation_en_cours' => 'Les actions demandées sont en cours de traitement', # NEW
     143        'installation_en_cours' => 'Die Befehle werden abgearbeitet.',
    144144
    145145        // L
    146         'label_1_autre_contribution' => 'autre contribution', # NEW
     146        'label_1_autre_contribution' => 'weitere Kontribution',
    147147        'label_actualise_le' => 'Aktualisiert am',
    148148        'label_archive' => 'URL des Archivs',
     
    155155        'label_critere_etat' => 'Status',
    156156        'label_critere_phrase' => 'In Plugins suchen',
    157         'label_destination' => 'Chemin depuis le répertoire « auto » où déposer le plugin', # NEW
     157        'label_destination' => 'Unterverzeichnis von « auto » in dem das Plugin gespeichert wird',
    158158        'label_modifie_le' => 'Geändert am',
    159         'label_n_autres_contributions' => 'autres contributions', # NEW
     159        'label_n_autres_contributions' => 'weitere Kontributionen',
    160160        'label_prefixe' => 'Präfix',
    161161        'label_selectionner_plugin' => 'Plugin auswählen',
     
    175175
    176176        // M
    177         'message_action_finale_get_fail' => 'Le plugin « @plugin@ » (version : @version@) n\'a pu être correctement récupéré', # NEW
    178         'message_action_finale_get_ok' => 'Le plugin « @plugin@ » (version : @version@) a été correctement récupéré', # NEW
    179         'message_action_finale_getlib_fail' => 'L\'installation de la bibliothèque « @plugin@ » a échoué', # NEW
    180         'message_action_finale_getlib_ok' => 'La bibliothèque « @plugin@ » a été installée', # NEW
    181         'message_action_finale_geton_fail' => 'Le téléchargement ou l\'activation du plugin « @plugin@ » (version : @version@) ne se sont pas correctement déroulés', # NEW
    182         'message_action_finale_geton_ok' => 'Le téléchargement et l\'activation du plugin « @plugin@ » (version : @version@) se sont correctement déroulés', # NEW
    183         'message_action_finale_install_fail' => 'L\'installation du plugin « @plugin@ » (version : @version@) a échoué', # NEW
    184         'message_action_finale_install_ok' => 'L\'installation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
    185         'message_action_finale_kill_fail' => 'Les fichiers du plugin « @plugin@ » (version : @version@) n\'ont pu être correctement effacés', # NEW
    186         'message_action_finale_kill_ok' => 'Les fichiers du plugin « @plugin@ » (version : @version@) ont été correctement effacés', # NEW
    187         'message_action_finale_off_fail' => 'La désactivation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
    188         'message_action_finale_off_ok' => 'La désactivation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
    189         'message_action_finale_on_fail' => 'L\'activation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
    190         'message_action_finale_on_ok' => 'L\'activation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
    191         'message_action_finale_stop_fail' => 'La désinstallation du plugin « @plugin@ » (version : @version@) ne s\'est pas correctement déroulée', # NEW
    192         'message_action_finale_stop_ok' => 'La désinstallation du plugin « @plugin@ » (version : @version@) s\'est correctement déroulée', # NEW
    193         'message_action_finale_up_fail' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne s\'est pas correctement déroulée', # NEW
    194         'message_action_finale_up_ok' => 'La mise à jour du plugin « @plugin@ » (de la version : @version@ à @version_maj@) s\'est correctement déroulée', # NEW
    195         'message_action_finale_upon_fail' => 'La mise à jour et l\'activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) ne se sont pas correctement déroulés', # NEW
    196         'message_action_finale_upon_ok' => 'La mise à jour et l\'activation du plugin « @plugin@ » (de la version : @version@ à @version_maj@) se sont correctement déroulés', # NEW
    197         'message_action_get' => 'Télécharger le plugin « @plugin@ » (version : @version@)', # NEW
    198         'message_action_getlib' => 'Télécharger la bibliothèque « <a href="@version@" class="spip_out">@plugin@</a> »', # NEW
    199         'message_action_geton' => 'Télécharger et activer le plugin « @plugin@ » (version : @version@)', # NEW
    200         'message_action_install' => 'Le plugin « @plugin@ » (version : @version@) va être installé', # NEW
    201         'message_action_kill' => 'Suppression des fichiers du plugin « @plugin@ » (version : @version@)', # NEW
    202         'message_action_off' => 'Désactiver le plugin « @plugin@ » (version : @version@)', # NEW
    203         'message_action_on' => 'Activer le plugin « @plugin@ » (version : @version@)', # NEW
    204         'message_action_stop' => 'Désinstaller le plugin « @plugin@ » (version : @version@)', # NEW
    205         'message_action_up' => 'Mise à jour du plugin « @plugin@ » (de la version @version@ à @version_maj@)', # NEW
    206         'message_action_upon' => 'Mise à jour et activation du plugin « @plugin@ » (version : @version@)', # NEW
    207         'message_dependance_plugin' => 'Le plugin @plugin@ dépend de @dependance@.', # NEW
    208         'message_dependance_plugin_version' => 'Le plugin @plugin@ dépend de @dependance@ @version@', # NEW
    209         'message_erreur_aucun_plugin_selectionne' => 'Aucun plugin sélectionné.', # NEW
    210         'message_erreur_ecriture_lib' => '@plugin@ a besoin de la bibliothèque <a href="@lib_url@">@lib@</a> placée dans le répertoire <var>lib/</var> à la racine de votre site. Cependant, ce répertoire n\'est pas accessible en écriture. Vous devez l\'installer manuellement ou donner des permissions d\'écriture à ce répertoire.', # NEW
    211         'message_erreur_maj_inconnu' => 'Mise à jour impossible d\'un plugin inconnu.', # NEW
    212         'message_erreur_plugin_introuvable' => 'Il est impossible de trouver le plugin @plugin@ pour @action@.', # NEW
    213         'message_erreur_plugin_non_actif' => 'Il est impossible de désactiver un plugin non actif.', # NEW
    214         'message_incompatibilite_spip' => '@plugin@  n\'est pas compatible avec la version de SPIP que vous utilisez.', # NEW
    215         'message_nok_aucun_depot_disponible' => 'Aucun plugin n\'est disponible ! Veuillez vous rendre dans la page de gestion des dépôts pour ajouter des listes de plugins.', # NEW
    216         'message_nok_aucun_paquet_ajoute' => 'Le dépôt « @url@ » ne fournit aucun nouveau paquet par rapport à la base déjà enregistrée. Il n\'a donc pas été ajouté', # NEW
    217         'message_nok_aucun_plugin_selectionne' => 'Aucun plugin à installer. Veuillez sélectionner les plugins à installer', # NEW
    218         'message_nok_champ_obligatoire' => 'Ce champ est obligatoire', # NEW
    219         'message_nok_depot_deja_ajoute' => 'L\'adresse « @url@ » correspond à un dépôt déjà ajouté', # NEW
    220         'message_nok_maj_introuvable' => 'Mise à jour du plugin @plugin@ introuvable.', # NEW
    221         'message_nok_plugin_inexistant' => 'Le plugin demandé est inexistant (@plugin@).', # NEW
    222         'message_nok_sql_insert_depot' => 'Erreur SQL lors de l\'ajout du dépôt @objet@', # NEW
    223         'message_nok_url_depot_incorrecte' => 'L\'adresse « @url@ » est incorrecte', # NEW
    224         'message_nok_xml_non_conforme' => 'Le fichier XML « @fichier@ » de description du dépôt n\'est pas conforme', # NEW
    225         'message_ok_aucun_plugin_trouve' => 'Aucun plugin ne correspond aux critères choisis.', # NEW
    226         'message_ok_depot_ajoute' => 'Le dépôt « @url@ » a été ajouté.', # NEW
    227         'message_ok_plugins_trouves' => '@nb_plugins@ plugin(s) correspondent aux critères choisis (@tri@). Sélectionnez ci-dessous les plugins que vous souhaitez télécharger et activer sur votre serveur.', # NEW
    228         'message_telechargement_archive_effectue' => 'L\'archive a été correctement extraite dans @dir@.', # NEW
     177        'message_action_finale_get_fail' => 'Das Plugin « @plugin@ » (Version: @version@) konnte nicht geladen werden.',
     178        'message_action_finale_get_ok' => 'Das Plugin « @plugin@ » (Version: @version@) wurde erfolgreich übertragen.',
     179        'message_action_finale_getlib_fail' => 'Die Installation der Bibliothek « @plugin@ » ist fehlgeschlagen.',
     180        'message_action_finale_getlib_ok' => 'Die Biiliothek « @plugin@ » wurde erfolgreich installiert.',
     181        'message_action_finale_geton_fail' => 'Download oder Aktivierung des Plugins « @plugin@ » (Version: @version@) waren nicht erfolgreich.',
     182        'message_action_finale_geton_ok' => 'Download und Aktivierung des Plugins « @plugin@ » (version : @version@) wurden erfolgreich durchgeführt.',
     183        'message_action_finale_install_fail' => 'Die Installation des Plugins « @plugin@ » (Version: @version@) ist fehlgeschlagen.',
     184        'message_action_finale_install_ok' => 'Die Installation des Plugins « @plugin@ » (Version: @version@) war erfolgreich.',
     185        'message_action_finale_kill_fail' => 'Die Dateien des Plugins « @plugin@ » (Version: @version@) konnten nicht gelöscht werden.',
     186        'message_action_finale_kill_ok' => 'Die Dateien des Plugins « @plugin@ » (Version: @version@) wurden erfolgreich gelöscht.',
     187        'message_action_finale_off_fail' => 'Beim Deaktivieren des Plugins « @plugin@ » (Version :@version@) ist ein Fehler aufgetreten.',
     188        'message_action_finale_off_ok' => 'Das Plugin « @plugin@ » (Version: @version@) wurde deaktiviert.',
     189        'message_action_finale_on_fail' => 'Beim Aktivieren des Plugins « @plugin@ » (Version: @version@) ist ein Fehler aufgetreten.',
     190        'message_action_finale_on_ok' => 'Das Plugin « @plugin@ » (Version: @version@) wurde aktiviert.',
     191        'message_action_finale_stop_fail' => 'Beim Deinstallieren des Plugins « @plugin@ » (Version: @version@) ist ein Fehler aufgetreten.',
     192        'message_action_finale_stop_ok' => 'Das Plugin « @plugin@ » (Version: @version@) wurde deinstalliert.',
     193        'message_action_finale_up_fail' => 'Beim Aktualisieren des Plugins « @plugin@ » (von Version @version@ auf @version_maj@) ist ein Fehler aufgetreten.',
     194        'message_action_finale_up_ok' => 'Das Plugin « @plugin@ » wurde von Version @version@ auf @version_maj@ aktualisiert.',
     195        'message_action_finale_upon_fail' => 'Bei der Aktualisierung des Plugins « @plugin@ » (von Version @version@ zu @version_maj@) ist ein Fehler aufgetreten.',
     196        'message_action_finale_upon_ok' => 'Das Plugin « @plugin@ » wurde erfolgereich von Version @version@ zu @version_maj@ aktualisiert.',
     197        'message_action_get' => 'Plugin « @plugin@ » (Version: @version@) herunterladen',
     198        'message_action_getlib' => 'Bibliothek « <a href="@version@" class="spip_out">@plugin@</a> » herunterladen.',
     199        'message_action_geton' => 'Plugin « @plugin@ » (Version: @version@) herunterladen und aktivieren',
     200        'message_action_install' => 'Das Plugin « @plugin@ » (Version: @version@) wird installiert.',
     201        'message_action_kill' => 'Löschen der Dateien des Plugins « @plugin@ » (Version: @version@)',
     202        'message_action_off' => 'Plugin « @plugin@ » (Version: @version@) deaktivieren',
     203        'message_action_on' => 'Plugin « @plugin@ » (Version: @version@) aktivieren',
     204        'message_action_stop' => 'Plugin « @plugin@ » (Version: @version@) deinstallieren',
     205        'message_action_up' => 'Plugin « @plugin@ » von Version @version@ auf @version_maj@ aktualisieren',
     206        'message_action_upon' => 'Plugin « @plugin@ » (Version: @version@) aktualisieren und aktivieren',
     207        'message_dependance_plugin' => 'Das Plugin @plugin@ benötigt @dependance@.',
     208        'message_dependance_plugin_version' => 'Das Plugin @plugin@ benötigt @dependance@ @version@',
     209        'message_erreur_aucun_plugin_selectionne' => 'Kein Plugin gewählt',
     210        'message_erreur_ecriture_lib' => '@plugin@ benötigt die Bibliothek <a href="@lib_url@">@lib@</a> im Verzeichnis <var>lib/</var> des Wurzelverzeichnis Ihrer Website. In dieses Verzeichnis kann nicht geschrieben werden. Sie müssen @plugin@ manuell installieren oder dem Verzeichnis die erforderlichen Schreibrechte zuweisen.',
     211        'message_erreur_maj_inconnu' => 'Ein unbekanntes Plugin kann nicht aktualisiert werden.',
     212        'message_erreur_plugin_introuvable' => 'Plugin @plugin@ für @action@ nicht gefunden.',
     213        'message_erreur_plugin_non_actif' => 'Ein inaktives Plugin kann nicht deaktiviert werden.',
     214        'message_incompatibilite_spip' => 'Das @plugin@ ist mit der von Ihnen verwendeten SPIP-Version nicht kompatibel.',
     215        'message_nok_aucun_depot_disponible' => 'Kein Plugin verfügbar! Bitte tragen sie die Liste der Plugins auf der Seite zur Depotverwaltung ein.',
     216        'message_nok_aucun_paquet_ajoute' => 'Das Depot « @url@ » enthält keine zusätzlichen neuen Pakete. Es wurde aus diesem Grund nicht hinzugefügt.',
     217        'message_nok_aucun_plugin_selectionne' => 'Kein Plugin istealliert. Bitte wählen sie die zu installierenden Plugins.',
     218        'message_nok_champ_obligatoire' => 'Dieses Feld muss ausgefüllt werden.',
     219        'message_nok_depot_deja_ajoute' => 'Die Adresse « @url@ » entspricht einem bereits eingetragenen Depot.',
     220        'message_nok_maj_introuvable' => 'Aktualisierung des Plugins @plugin@ nicht auffindbar',
     221        'message_nok_plugin_inexistant' => 'Das angeforderte Plugin (@plugin@) existiert nicht.',
     222        'message_nok_sql_insert_depot' => 'SQL-Fehler beim Hinzufügen des Depots @objet@',
     223        'message_nok_url_depot_incorrecte' => 'Die Adresse « @url@ » ist falsch.',
     224        'message_nok_xml_non_conforme' => 'Formatfehler der XML-Datei « @fichier@ » zur Beschreibung des Depots.',
     225        'message_ok_aucun_plugin_trouve' => 'Diesen Kriterien entsprcht kein Plugin.',
     226        'message_ok_depot_ajoute' => 'Das Depot « @url@ » wurde hinzugefügt.',
     227        'message_ok_plugins_trouves' => 'Die Plugin(s) @nb_plugins@ entsprechen den Kriterien (@tri@). Bitte wählen sie, welche sie auf ihren Server laden und aktivieren möchten.',
     228        'message_telechargement_archive_effectue' => 'Das Archiv wurde erfolgreich nach @dir@ entpackt.',
    229229
    230230        // N
    231         'nettoyer_actions' => 'Nettoyer ces actions ! Cela effacera la liste des actions qui restent à traiter.', # NEW
     231        'nettoyer_actions' => 'Aktionen bereinigen! Damit wird die Liste der noch verbleibenden Aktionen gelöcht.',
    232232
    233233        // O
     
    235235        'option_categorie_toute' => 'Alle Kategorien',
    236236        'option_depot_tout' => 'Alle Depots',
    237         'option_doublon_non' => 'La version la plus récente', # NEW
     237        'option_doublon_non' => 'Die neueste Version',
    238238        'option_doublon_oui' => 'Alle kompatiblen Versionen',
    239239        'option_etat_tout' => 'Jeder Status',
     
    254254
    255255        // T
    256         'telecharger_archive_plugin_explication' => 'Vous pouvez télécharger une archive qui se chargera
    257                 dans votre répertoire « plugins/auto », en écrivant l\'URL de l\'archive dans le champ de saisie.', # NEW
     256        'telecharger_archive_plugin_explication' => 'Sie können ein Archiv in das Verzeichnis « plugins/auto » laden und entpacken, indem sie seinen URL in das Eingabefeld eingeben.',
    258257        'titre_depot' => 'Depot',
    259258        'titre_depots' => 'Depots',
Note: See TracChangeset for help on using the changeset viewer.